.twel {
    position: relative;
    width: 88px;
    height: 31px;
    background-color: #ad0014;
    color: white;
    display: flex;
    justify-content: center;
    place-items: center;
}
.twel-text {
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 11.5px;
    font-family: "Verdana";
    font-weight: bold;
    text-shadow: 0 7px 3px black, 0 -7px 3px black;
}
.twel-text .i {
    transition-property: all;
    animation: 2.45s i-anim infinite;
}
.twel-text .h {
    transition-property: all;
    animation: 2.45s h-anim infinite;
}
.twel-text .g {
    transition-property: all;
    animation: 2.45s g-anim infinite;
}
.twel-text .f {
    transition-property: all;
    animation: 2.45s f-anim infinite;
}
.twel-text .e {
    transition-property: all;
    animation: 2.45s e-anim infinite;
}
.twel-text .d {
    transition-property: all;
    animation: 2.45s d-anim infinite;
}
.twel-text .c {
    transition-property: all;
    animation: 2.45s c-anim infinite;
}
.twel-text .b {
    transition-property: all;
    animation: 2.45s b-anim infinite;
}
.twel-text .a {
    transition-property: all;
    animation: 2.45s a-anim infinite;
}
@keyframes i-anim {
    0%, 29.69%, 36.82% {
        color: white;
    }
    33.26% {
        color: #ff4c43;
    }
    
}
@keyframes h-anim {
    0%, 25.73%, 33.26% {
        color: white;
    }
    29.69% {
        color: #ffa643;
    }
}
@keyframes g-anim {
    0%, 22.17%, 29.69% {
        color: white;
    }
    25.73% {
        color: #ffff43;
    }
}
@keyframes f-anim {
    0%, 18.61%, 25.73% {
        color: white;
    }
    22.17% {
        color: #a8ef56;
    }
}
@keyframes e-anim {
    0%, 15.04%, 22.17% {
        color: white;
    }
    18.61% {
        color: #87d682;
    }
}
@keyframes d-anim {
    0%, 11.48%, 18.61% {
        color: white;
    }
    15.04% {
        color: #43bd7d;
    }
}
@keyframes c-anim {
    0%, 7.92%, 15.04% {
        color: white;
    }
    11.48% {
        color: #43a8d8;
    }
}
@keyframes b-anim {
    0%, 4.36%, 11.48% {
        color: white;
    }
    7.92% {
        color: #5c7eff;
    }
}
@keyframes a-anim {
    0%, 7.92% {
        color: white;
    }
    4.36% {
        color: #a94dda;
    }
}